	<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" href="/">STORY6</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
{#         <a class="nav-link" href="/jadwal">Jadwal <span class="sr-only">(current)</span></a> #}
        <a class="nav-link" href="/">Kegiatan <span class="sr-only">(current)</span></a>
      </li>
  </ul>
</div>
</nav>